Search documentation of polar_express

# PolarExpress.Schemas.FilterClause (polar_express v0.1.5)

Copy Markdown View Source

FilterClause

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.FilterClause{
      operator: PolarExpress.Schemas.FilterOperator.t() | nil,
      property: String.t() | nil,
      value: String.t() | integer() | boolean() | nil
    }

- `operator`
- `property`
- `value`

## Functions

# schema_name()